<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1961-11-06 10:30:00.00 GD 00h03'00.00" W 47d20'59.99" N</id>
<person>
<lastname>Florent Pagny</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1961-11-06 10:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1961-11-06 10:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1961-11-06 11:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1961-11-06 11:30:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city></city>
<longitude>00h03'00.00" W</longitude>
<latitude> 47d20'59.99" N</latitude>
<timezone>5</timezone>
</birthplace>
<state></state>
<country>France</country>
</horoscope>
